@charset "UTF-8";
@media screen and (max-width:640px) {
  #contents {
    width: 100%;
    float: left;
    clear: both;
    font-size: 14px;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    overflow: hidden;
    background-color: #f8f8f8;
  }
  a:hover img {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
  }
  #contents img {
    display: block;
    width: 100%;
  }
  #contents .auto {
    width: 92%;
    margin: 0 auto;
  }
  #contents .t_coupon {
    position: fixed;
    width: 210px;
    bottom: 0px;
    left: 0px;
    z-index: 999999;
  }
  #contents .line_break {
    display: inline-block;
  }
  #contents p, #contents h2, #contents h3, #contents h4, #contents h5 {
    margin: 0;
    padding: 0;
    border: 0;
    font-style: normal;
    font-weight: normal;
    vertical-align: baseline;
    list-style-type: none;
  }
  #contents figure {
    margin: 0;
  }
  #contents .sp_none {
    display: none !important;
  }
  #contents #main_img_conts {
    width: 100%;
    height: 110vw;
    float: left;
    clear: both;
    background-image: url("../img/fv_img_sp.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
  }
  #contents #main_img_conts img {
    display: none;
  }
  #contents #list_conts {
    width: 100%;
    float: left;
    clear: both;
    padding-top: 26px;
  }
  #contents #list_conts .top_text {
    width: 100%;
    text-align: center;
    margin-bottom: 32px;
  }
  #contents #list_conts .top_text h3 {
    font-size: 27px;
    font-weight: bold;
    line-height: 1.3;
    color: #1c5dbf;
    margin-bottom: 8px;
  }
  #contents #list_conts .top_text .text {
    font-weight: bold;
    color: #1c5dbf;
    letter-spacing: -.1em;
  }
  #contents #list_conts .select_btn {
    width: 100%;
    text-align: center;
    margin: 0 auto 17px;
  }
  #contents #list_conts .select_btn dt {
    font-size: 12px;
    line-height: 1.4;
    font-weight: bold;
    color: #1c5dbf;
    display: inline-block;
    margin-right: 8px;
  }
  #contents #list_conts .select_btn dd {
    width: 58%;
    display: inline-block;
    margin: 0;
  }
  #contents #list_conts .select_btn dd select {
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #1c5dbf;
    background-color: #fff;
    font-size: 13px;
    line-height: 1.4;
    font-weight: bold;
    color: #1c5dbf;
    border-radius: 100px;
    padding: 11px 16px 10px;
    background-image: url("../img/icon_01_bl.png");
    background-repeat: no-repeat;
    background-position: right 18px center;
    background-size: 14px;
    box-shadow: 1px 1px 0px 0px #1c5dbf;
  }
  #contents #list_conts .select_btn dd select option {
    width: 100%;
  }
  #contents #list_conts .area_contents {
    width: 100%;
  }
  #contents #list_conts .area_contents .area_detail {
    width: 100%;
    margin-bottom: 20px;
  }
  #contents #list_conts .area_contents .area_detail h4 {
    width: 100%;
    font-size: 18px;
    line-height: 1.3;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 15px 0 15px;
    background-color: #1c5dbf;
    position: relative;
  }
  #contents #list_conts .area_contents .area_detail h4::after {
    content: "";
    display: block;
    width: 23px;
    height: 14px;
    position: absolute;
    left: 50%;
    bottom: -13px;
    margin-left: -11px;
    background-image: url("../img/parts_01.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
  }
  #contents #list_conts .area_contents .area_detail .area_img {
    width: 100%;
  }
  #contents #list_conts .area_contents .area_detail .area_img img {
    height: auto;
  }
  #contents #list_conts .area_contents .area_detail .bg_box {
    width: 100%;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 17px 14px 18px;
    position: relative;
    margin: 0px auto 0;
  }
  #contents #list_conts .area_contents .area_detail .bg_box .name_list {
    width: 100%;
    font-size: 0;
    line-height: 0;
    padding: 0;
    margin: 0 0 12px;
  }
  #contents #list_conts .area_contents .area_detail .bg_box .name_list li {
    display: inline;
    list-style: none;
    font-size: 10px;
    line-height: 21px;
  }
  #contents #list_conts .area_contents .area_detail .bg_box .name_list li::after {
    content: "｜";
  }
  #contents #list_conts .area_contents .area_detail .bg_box .apply_btn {
    width: 100%;
    margin: 0 auto 10px;
    text-align: center;
  }
  #contents #list_conts .area_contents .area_detail .bg_box .apply_btn a {
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #1c5dbf;
    background-color: #fff;
    font-size: 15px;
    line-height: 1.4;
    font-weight: bold;
    color: #1c5dbf;
    border-radius: 6px;
    padding: 18px 5% 15px;
    box-shadow: 3px 3px 0px 0px #1c5dbf;
    text-decoration: none;
    transition-duration: .3s;
  }
  #contents #list_conts .area_contents .area_detail .bg_box .apply_btn a:hover {
    background-color: #1c5dbf;
    color: #fff;
  }
  #contents #list_conts .area_contents .area_detail .bg_box .apply_btn a span {
    display: inline-block;
    font-weight: bold;
    color: #1c5dbf;
    padding-right: 22px;
    text-decoration: none;
    background-image: url("../img/icon_01_bl.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 15px;
    transition-duration: .3s;
  }
  #contents #list_conts .area_contents .area_detail .bg_box .apply_btn a:hover span {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #list_conts .area_contents .area_detail .bg_box .caution_text {
    text-align: center;
    font-size: 11px;
  }
  #contents #list_conts .area_contents .area_detail .bg_box .caution_text .red {
    color: #f10c2d;
    text-decoration: underline;
  }
  #contents #list_conts .area_contents .area_detail .bg_box .caution_text .red:hover {
    text-decoration: none;
  }
  #contents #list_conts .area_contents .box_list {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 35px;
  }
  #contents #list_conts .area_contents .box_list .box {
    width: 100%;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 32px 14px 16px;
    position: relative;
    margin-bottom: 20px;
    box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 0.03);
  }
  #contents #list_conts .area_contents .box_list .box .area_name {
    display: inline-block;
    font-size: 10px;
    line-height: 1.3;
    color: #fff;
    font-weight: bold;
    padding: 3px 8px 2px;
    background-color: #1c5dbf;
    position: absolute;
    top: 0;
    left: 0;
  }
  #contents #list_conts .area_contents .box_list .box h5 {
    font-size: 18px;
    line-height: 1.3;
    font-weight: bold;
    color: #1c5dbf;
    padding-bottom: 5px;
    border-bottom: 1px solid #ececec;
    margin-bottom: 7px;
  }
  #contents #list_conts .area_contents .box_list .box h5 a {
    color: #1c5dbf;
    text-decoration: none;
  }
  #contents #list_conts .area_contents .box_list .box h5 a:hover {
    text-decoration: underline;
  }
  #contents #list_conts .area_contents .box_list .box h5 .map {
    display: inline-block;
    vertical-align: middle;
    font-size: 10px;
    color: #aeaeae;
    margin-left: 12px;
  }
  #contents #list_conts .area_contents .box_list .box h5 .map a {
    display: block;
    border: 1px solid #aeaeae;
    padding: 3px 4px 2px 20px;
    color: #aeaeae;
    line-height: 1.3;
    text-decoration: none;
    background-image: url("../img/icon_04.png");
    background-repeat: no-repeat;
    background-position: left 4px center;
    background-size: 9px;
    transition-duration: .3s;
  }
  #contents #list_conts .area_contents .box_list .box h5 .map a:hover {
    background-color: #aeaeae;
    color: #fff;
    background-image: url("../img/icon_04_wh.png");
  }
  #contents #list_conts .area_contents .box_list .box .text {
    line-height: 21px;
    margin-bottom: 10px;
  }
  #contents #list_conts .area_contents .box_list .box .present_detail {
    width: 100%;
    display: table;
    margin-bottom: 8px;
  }
  #contents #list_conts .area_contents .box_list .box .present_detail dt {
    width: 70px;
    display: table-cell;
    background-color: #1c5dbf;
    color: #fff;
    text-align: center;
    margin: 0;
    font-size: 10px;
    font-weight: bold;
    line-height: 1.4;
    padding: 38px 0 7px;
    background-image: url("../img/icon_03.png");
    background-repeat: no-repeat;
    background-position: center top 12px;
    background-size: 20px;
    vertical-align: bottom;
  }
  #contents #list_conts .area_contents .box_list .box .present_detail dd {
    width: auto;
    display: table-cell;
    border: 1px solid #1c5dbf;
    padding: 12px 10px 10px;
    color: #1c5dbf;
    font-size: 15px;
    position: relative;
    vertical-align: middle;
  }
  #contents #list_conts .area_contents .box_list .box .present_detail dd .winnings {
    display: inline-block;
    position: absolute;
    right: -1px;
    top: -12px;
    background-color: #1c5dbf;
    border-radius: 5px;
    font-size: 15px;
    line-height: 1.3;
    padding: 1px 12px;
    color: #fff;
  }
  #contents #list_conts .area_contents .box_list .box .resort_detail {
    font-size: 13px;
    line-height: 1.5;
    width: 100%;
    margin-bottom: 8px;
    border-collapse: collapse;
    border-spacing: 0;
  }
  #contents #list_conts .area_contents .box_list .box .resort_detail tr {
    width: 100%;
  }
  #contents #list_conts .area_contents .box_list .box .resort_detail th {
    width: 70px;
    padding: 5px 0 6px;
    background-color: #1c5dbf;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    line-height: 1.1;
    text-align: center;
    border-bottom: 8px solid #fff;
    vertical-align: middle;
  }
  #contents #list_conts .area_contents .box_list .box .resort_detail td {
    font-size: 12px;
    line-height: 1.1;
    padding-left: 6px;
    vertical-align: middle;
    word-break: break-all;
    border-bottom: 8px solid #fff;
  }
  #contents #list_conts .area_contents .box_list .box .resort_detail td a {
    color: #000;
    text-decoration: none;
  }
  #contents #list_conts .area_contents .box_list .box .resort_detail td a:hover {
    color: #000;
    text-decoration: underline;
  }
  /* -----#area2-----*/
  #contents #list_conts #area2 .area_detail h4 {
    background-color: #f06821;
  }
  #contents #list_conts #area2 .area_detail h4::after {
    background-image: url("../img/parts_01_or.png");
  }
  #contents #list_conts #area2 .area_detail .bg_box .apply_btn a {
    border: 2px solid #f06821;
    color: #f06821;
    box-shadow: 3px 3px 0px 0px #f06821;
  }
  #contents #list_conts #area2 .area_detail .bg_box .apply_btn a:hover {
    background-color: #f06821;
  }
  #contents #list_conts #area2 .area_detail .bg_box .apply_btn a span {
    color: #f06821;
    background-image: url("../img/icon_01_or.png");
  }
  #contents #list_conts #area2 .area_detail .bg_box .apply_btn a:hover span {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #list_conts #area2 .box_list .box .area_name {
    background-color: #f06821;
  }
  #contents #list_conts #area2 .box_list .box h5 a {
    color: #f06821;
  }
  #contents #list_conts #area2 .box_list .box .present_detail dt {
    background-color: #f06821;
  }
  #contents #list_conts #area2 .box_list .box .present_detail dd {
    border: 1px solid #f06821;
    color: #f06821;
  }
  #contents #list_conts #area2 .box_list .box .present_detail dd .winnings {
    background-color: #f06821;
  }
  #contents #list_conts #area2 .box_list .box .resort_detail th {
    background-color: #f06821;
  }
  /* -----#area3-----*/
  #contents #list_conts #area3 .area_detail h4 {
    background-color: #48b6ce;
  }
  #contents #list_conts #area3 .area_detail h4::after {
    background-image: url("../img/parts_01_lb.png");
  }
  #contents #list_conts #area3 .area_detail .bg_box .apply_btn a {
    border: 2px solid #48b6ce;
    color: #48b6ce;
    box-shadow: 3px 3px 0px 0px #48b6ce;
  }
  #contents #list_conts #area3 .area_detail .bg_box .apply_btn a:hover {
    background-color: #48b6ce;
  }
  #contents #list_conts #area3 .area_detail .bg_box .apply_btn a span {
    color: #48b6ce;
    background-image: url("../img/icon_01_lb.png");
  }
  #contents #list_conts #area3 .area_detail .bg_box .apply_btn a:hover span {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #list_conts #area3 .box_list .box .area_name {
    background-color: #48b6ce;
  }
  #contents #list_conts #area3 .box_list .box h5 a {
    color: #48b6ce;
  }
  #contents #list_conts #area3 .box_list .box .present_detail dt {
    background-color: #48b6ce;
  }
  #contents #list_conts #area3 .box_list .box .present_detail dd {
    border: 1px solid #48b6ce;
    color: #48b6ce;
  }
  #contents #list_conts #area3 .box_list .box .present_detail dd .winnings {
    background-color: #48b6ce;
  }
  #contents #list_conts #area3 .box_list .box .resort_detail th {
    background-color: #48b6ce;
  }
  /* -----#area4-----*/
  #contents #list_conts #area4 .area_detail h4 {
    background-color: #ec5882;
  }
  #contents #list_conts #area4 .area_detail h4::after {
    background-image: url("../img/parts_01_re.png");
  }
  #contents #list_conts #area4 .area_detail .bg_box .apply_btn a {
    border: 2px solid #ec5882;
    color: #ec5882;
    box-shadow: 3px 3px 0px 0px #ec5882;
  }
  #contents #list_conts #area4 .area_detail .bg_box .apply_btn a:hover {
    background-color: #ec5882;
  }
  #contents #list_conts #area4 .area_detail .bg_box .apply_btn a span {
    color: #ec5882;
    background-image: url("../img/icon_01_re.png");
  }
  #contents #list_conts #area4 .area_detail .bg_box .apply_btn a:hover span {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #list_conts #area4 .box_list .box .area_name {
    background-color: #ec5882;
  }
  #contents #list_conts #area4 .box_list .box h5 a {
    color: #ec5882;
  }
  #contents #list_conts #area4 .box_list .box .present_detail dt {
    background-color: #ec5882;
  }
  #contents #list_conts #area4 .box_list .box .present_detail dd {
    border: 1px solid #ec5882;
    color: #ec5882;
  }
  #contents #list_conts #area4 .box_list .box .present_detail dd .winnings {
    background-color: #ec5882;
  }
  #contents #list_conts #area4 .box_list .box .resort_detail th {
    background-color: #ec5882;
  }
  /* -----#area5-----*/
  #contents #list_conts #area5 .area_detail h4 {
    background-color: #0ca863;
  }
  #contents #list_conts #area5 .area_detail h4::after {
    background-image: url("../img/parts_01_gr.png");
  }
  #contents #list_conts #area5 .area_detail .bg_box .apply_btn a {
    border: 2px solid #0ca863;
    color: #0ca863;
    box-shadow: 3px 3px 0px 0px #0ca863;
  }
  #contents #list_conts #area5 .area_detail .bg_box .apply_btn a:hover {
    background-color: #0ca863;
  }
  #contents #list_conts #area5 .area_detail .bg_box .apply_btn a span {
    color: #0ca863;
    background-image: url("../img/icon_01_gr.png");
  }
  #contents #list_conts #area5 .area_detail .bg_box .apply_btn a:hover span {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #list_conts #area5 .box_list .box .area_name {
    background-color: #0ca863;
  }
  #contents #list_conts #area5 .box_list .box h5 a {
    color: #0ca863;
  }
  #contents #list_conts #area5 .box_list .box .present_detail dt {
    background-color: #0ca863;
  }
  #contents #list_conts #area5 .box_list .box .present_detail dd {
    border: 1px solid #0ca863;
    color: #0ca863;
  }
  #contents #list_conts #area5 .box_list .box .present_detail dd .winnings {
    background-color: #0ca863;
  }
  #contents #list_conts #area5 .box_list .box .resort_detail th {
    background-color: #0ca863;
  }
  /* -----#area6-----*/
  #contents #list_conts #area6 .area_detail h4 {
    background-color: #0089cd;
  }
  #contents #list_conts #area6 .area_detail h4::after {
    background-image: url("../img/parts_01_ocean.png");
  }
  #contents #list_conts #area6 .area_detail .bg_box .apply_btn a {
    border: 2px solid #0089cd;
    color: #0089cd;
    box-shadow: 3px 3px 0px 0px #0089cd;
  }
  #contents #list_conts #area6 .area_detail .bg_box .apply_btn a:hover {
    background-color: #0089cd;
  }
  #contents #list_conts #area6 .area_detail .bg_box .apply_btn a span {
    color: #0089cd;
    background-image: url("../img/icon_01_ocean.png");
  }
  #contents #list_conts #area6 .area_detail .bg_box .apply_btn a:hover span {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #list_conts #area6 .box_list .box .area_name {
    background-color: #0089cd;
  }
  #contents #list_conts #area6 .box_list .box h5 a {
    color: #0089cd;
  }
  #contents #list_conts #area6 .box_list .box .present_detail dt {
    background-color: #0089cd;
  }
  #contents #list_conts #area6 .box_list .box .present_detail dd {
    border: 1px solid #0089cd;
    color: #0089cd;
  }
  #contents #list_conts #area6 .box_list .box .present_detail dd .winnings {
    background-color: #0089cd;
  }
  #contents #list_conts #area6 .box_list .box .resort_detail th {
    background-color: #0089cd;
  }
  /* -----#area7-----*/
  #contents #list_conts #area7 .area_detail h4 {
    background-color: #eba319;
  }
  #contents #list_conts #area7 .area_detail h4::after {
    background-image: url("../img/parts_01_yl.png");
  }
  #contents #list_conts #area7 .area_detail .bg_box .apply_btn a {
    border: 2px solid #eba319;
    color: #eba319;
    box-shadow: 3px 3px 0px 0px #eba319;
  }
  #contents #list_conts #area7 .area_detail .bg_box .apply_btn a:hover {
    background-color: #eba319;
  }
  #contents #list_conts #area7 .area_detail .bg_box .apply_btn a span {
    color: #eba319;
    background-image: url("../img/icon_01_yl.png");
  }
  #contents #list_conts #area7 .area_detail .bg_box .apply_btn a:hover span {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #list_conts #area7 .box_list .box .area_name {
    background-color: #eba319;
  }
  #contents #list_conts #area7 .box_list .box h5 a {
    color: #eba319;
  }
  #contents #list_conts #area7 .box_list .box .present_detail dt {
    background-color: #eba319;
  }
  #contents #list_conts #area7 .box_list .box .present_detail dd {
    border: 1px solid #eba319;
    color: #eba319;
  }
  #contents #list_conts #area7 .box_list .box .present_detail dd .winnings {
    background-color: #eba319;
  }
  #contents #list_conts #area7 .box_list .box .resort_detail th {
    background-color: #eba319;
  }
  /* -----#area8-----*/
  #contents #list_conts #area8 .area_detail h4 {
    background-color: #674be0;
  }
  #contents #list_conts #area8 .area_detail h4::after {
    background-image: url("../img/parts_01_pur.png");
  }
  #contents #list_conts #area8 .area_detail .bg_box .apply_btn a {
    border: 2px solid #674be0;
    color: #674be0;
    box-shadow: 3px 3px 0px 0px #674be0;
  }
  #contents #list_conts #area8 .area_detail .bg_box .apply_btn a:hover {
    background-color: #674be0;
  }
  #contents #list_conts #area8 .area_detail .bg_box .apply_btn a span {
    color: #674be0;
    background-image: url("../img/icon_01_pur.png");
  }
  #contents #list_conts #area8 .area_detail .bg_box .apply_btn a:hover span {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #list_conts #area8 .box_list .box .area_name {
    background-color: #674be0;
  }
  #contents #list_conts #area8 .box_list .box h5 a {
    color: #674be0;
  }
  #contents #list_conts #area8 .box_list .box .present_detail dt {
    background-color: #674be0;
  }
  #contents #list_conts #area8 .box_list .box .present_detail dd {
    border: 1px solid #674be0;
    color: #674be0;
  }
  #contents #list_conts #area8 .box_list .box .present_detail dd .winnings {
    background-color: #674be0;
  }
  #contents #list_conts #area8 .box_list .box .resort_detail th {
    background-color: #674be0;
  }
  #contents #list_conts #area2 .box_list .box h5 .map a, #contents #list_conts #area3 .box_list .box h5 .map a, #contents #list_conts #area4 .box_list .box h5 .map a, #contents #list_conts #area5 .box_list .box h5 .map a, #contents #list_conts #area6 .box_list .box h5 .map a, #contents #list_conts #area7 .box_list .box h5 .map a, #contents #list_conts #area8 .box_list .box h5 .map a {
    color: #aeaeae;
  }
  #contents #list_conts #area2 .box_list .box h5 .map a:hover, #contents #list_conts #area3 .box_list .box h5 .map a:hover, #contents #list_conts #area4 .box_list .box h5 .map a:hover, #contents #list_conts #area5 .box_list .box h5 .map a:hover {
    color: #fff;
  }
  #contents #guideline_conts {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 72px;
  }
  #contents #guideline_conts h3 {
    font-size: 18px;
    line-height: 1.3;
    font-weight: bold;
    margin-bottom: 9px;
    text-align: center;
  }
  #contents #guideline_conts .guideline {
    width: 100%;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 34px;
  }
  #contents #guideline_conts .guideline th {
    width: 60px;
    font-weight: bold;
    padding: 18px 4px 18px 0px;
    border-bottom: 3px solid #1c5dbf;
    vertical-align: top;
    text-align: left;
  }
  #contents #guideline_conts .guideline tr:first-of-type th {
    border-top: 3px solid #1c5dbf;
  }
  #contents #guideline_conts .guideline tr td {
    padding: 18px 0px 18px 12px;
    font-weight: bold;
    border-bottom: 3px solid #e3e3e3;
  }
  #contents #guideline_conts .guideline tr:first-of-type td {
    border-top: 3px solid #e3e3e3;
  }
  #contents #guideline_conts .guideline tr td ul {
    padding: 0;
    margin: 0;
  }
  #contents #guideline_conts .guideline tr td p, #contents #guideline_conts .guideline tr td li {
    font-weight: bold;
    padding-left: 1em;
    text-indent: -1em;
    list-style: none;
    margin: 0;
  }
  #contents #guideline_conts .apply_btns {
    width: 100%;
    font-size: 0;
    line-height: 0;
    text-align: center;
    margin: 0;
    padding: 0;
  }
  #contents #guideline_conts .apply_btns li {
    width: 100%;
    line-height: 1.4;
    margin-bottom: 16px;
  }
  #contents #guideline_conts .apply_btns li:last-of-type {
    margin-bottom: 0;
  }
  #contents #guideline_conts .apply_btns a {
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #1c5dbf;
    background-color: #fff;
    font-weight: bold;
    color: #1c5dbf;
    border-radius: 6px;
    padding: 20px 0 18px;
    box-shadow: 3px 3px 0px 0px #1c5dbf;
    text-decoration: none;
    transition-duration: .3s;
    font-size: 15px;
  }
  #contents #guideline_conts .apply_btns a:hover {
    background-color: #1c5dbf;
    color: #fff;
  }
  #contents #guideline_conts .apply_btns a .big {
    font-size: 14px;
  }
  #contents #guideline_conts .apply_btns a .icon {
    display: inline-block;
    font-weight: bold;
    color: #1c5dbf;
    padding-right: 24px;
    text-decoration: none;
    background-image: url("../img/icon_01_bl.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 18px;
    transition-duration: .3s;
  }
  #contents #guideline_conts .apply_btns a:hover .icon {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(2) a {
    border: 2px solid #f06821;
    color: #f06821;
    box-shadow: 3px 3px 0px 0px #f06821;
  }
  #contents #guideline_conts .apply_btns li:nth-child(2) a:hover {
    background-color: #f06821;
  }
  #contents #guideline_conts .apply_btns li:nth-child(2) a .icon {
    color: #f06821;
    background-image: url("../img/icon_01_or.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(2) a:hover .icon {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(3) a {
    border: 2px solid #48b6ce;
    color: #48b6ce;
    box-shadow: 3px 3px 0px 0px #48b6ce;
  }
  #contents #guideline_conts .apply_btns li:nth-child(3) a:hover {
    background-color: #48b6ce;
  }
  #contents #guideline_conts .apply_btns li:nth-child(3) a .icon {
    color: #48b6ce;
    background-image: url("../img/icon_01_lb.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(3) a:hover .icon {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(4) a {
    border: 2px solid #ec5882;
    color: #ec5882;
    box-shadow: 3px 3px 0px 0px #ec5882;
  }
  #contents #guideline_conts .apply_btns li:nth-child(4) a:hover {
    background-color: #ec5882;
  }
  #contents #guideline_conts .apply_btns li:nth-child(4) a .icon {
    color: #ec5882;
    background-image: url("../img/icon_01_re.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(4) a:hover .icon {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(5) a {
    border: 2px solid #0ca863;
    color: #0ca863;
    box-shadow: 3px 3px 0px 0px #0ca863;
  }
  #contents #guideline_conts .apply_btns li:nth-child(5) a:hover {
    background-color: #0ca863;
  }
  #contents #guideline_conts .apply_btns li:nth-child(5) a .icon {
    color: #0ca863;
    background-image: url("../img/icon_01_gr.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(5) a:hover .icon {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(6) a {
    border: 2px solid #0089cd;
    color: #0089cd;
    box-shadow: 3px 3px 0px 0px #0089cd;
  }
  #contents #guideline_conts .apply_btns li:nth-child(6) a:hover {
    background-color: #0089cd;
  }
  #contents #guideline_conts .apply_btns li:nth-child(6) a .icon {
    color: #0089cd;
    background-image: url("../img/icon_01_ocean.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(6) a:hover .icon {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(7) a {
    border: 2px solid #eba319;
    color: #eba319;
    box-shadow: 3px 3px 0px 0px #eba319;
  }
  #contents #guideline_conts .apply_btns li:nth-child(7) a:hover {
    background-color: #eba319;
  }
  #contents #guideline_conts .apply_btns li:nth-child(7) a .icon {
    color: #eba319;
    background-image: url("../img/icon_01_yl.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(7) a:hover .icon {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(8) a {
    border: 2px solid #674be0;
    color: #674be0;
    box-shadow: 3px 3px 0px 0px #674be0;
  }
  #contents #guideline_conts .apply_btns li:nth-child(8) a:hover {
    background-color: #674be0;
  }
  #contents #guideline_conts .apply_btns li:nth-child(8) a .icon {
    color: #674be0;
    background-image: url("../img/icon_01_pur.png");
  }
  #contents #guideline_conts .apply_btns li:nth-child(8) a:hover .icon {
    color: #fff;
    background-image: url("../img/icon_01_wh.png");
  }
}